<?php

/**
 * Class that operate on table 'playstationcard'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2021-06-24 11:16
 */
class PlaystationcardMySqlExtDAO extends PlaystationcardMySqlDAO {

    public function queryAllEX($queryString = '') {
        $sql = 'SELECT * FROM playstationcard ' . $queryString;
        $sqlQuery = new SqlQuery($sql);
        return $this->getList($sqlQuery);
    }

}

?>